[HEADER]

EDIT_MODE=1
INTENSITY=10.0

EDIT_BIG=0.6
EDIT_STATE=2
BURN_FUEL_MULT=0.5
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=-0.21,0.67,-0.6
DIRECTION=0,1,-2
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5
SIZE_MULT=1.3
IS_LEFT=0

[FLAME_1]
POSITION=0.21,0.67,-0.6
DIRECTION=0,1,-2
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5
SIZE_MULT=1.3
IS_LEFT=0
